<Project Sdk="Microsoft.NET.Sdk.Razor">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>


  <ItemGroup>
    <SupportedPlatform Include="browser" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.Components.Web" Version="8.0.0" />
  </ItemGroup>

  <ItemGroup>
    <None Include="wwwroot\assets\css\.DS_Store" />
    <None Include="wwwroot\assets\js\.DS_Store" />
    <None Include="wwwroot\assets\vendor\.DS_Store" />
    <None Include="wwwroot\assets\vendor\bootstrap\.DS_Store" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\BlazorWASM\Shared\BlazorWASM.Shared.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="wwwroot\assets\img\" />
  </ItemGroup>

</Project>
